List V.A.T. rates
curl --request GET \
--url https://{host}/cleemy-procurement/taxes/api/rates \
--header 'Authorization: <authorization>'import requests
url = "https://{host}/cleemy-procurement/taxes/api/rates"
headers = {"Authorization": "<authorization>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<authorization>'}};
fetch('https://{host}/cleemy-procurement/taxes/api/rates', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": 1,
"percentage": 0.2,
"rateType": {
"id": 45,
"name": "Normal",
"territoryId": "FR",
"recoveryRules": [
{
"costFamilyId": 1,
"coefficient": 0
},
{
"costFamilyId": 2,
"coefficient": 0
},
{
"costFamilyId": 7,
"coefficient": 0
}
]
}
}
]Misc.
List V.A.T. rates
List V.A.T. rates.
GET
/
cleemy-procurement
/
taxes
/
api
/
rates
List V.A.T. rates
Headers
API key. Value must be formatted like so: lucca application={api_key}.
Query Parameters
VAT rate may change over time. Date of the day VAT rates were applicable.
Example:
"2025-01-01"
Territory over which the VAT rates apply.
Example:
"FR"
Was this page helpful?
⌘I